Subject: Misc,Personal: package #1

From: Jun Wu <[email-masked]>
Date: Thu, 5 Aug 1993 23:25:37 -0500 (CDT)

*************************************************

>From:   IN%"[email-masked]"  5-AUG-1993 13:07:46.21
To: IN%"[email-masked]"
Subj:   fax signature will be changed

Hi, there,

    I have received hint from a netter, that my fax's (dated 8/3 to
INS HQ and CSSA) usage of 'LADS network' is inappropriate.  And I apologize
to every one of you who thought I used your participance in the group
inappropriate.

    For the rest of you who second my fax and appreciate my efforts,
I would ask that if you still want me to do this for you as a group, I
will either:
    use your email address in the signature,
     or:
    withheld your address upon request.

    I will use:
      A subgroup of concerned applicant @ [email-masked]
        <signatures> ... <*** signatures>

    Hope this would put an end to this.  Thanks.
                        - Jimmy

--------------------------------------------------------

WE ARE BEHIND 100%.

******************************************************8

>From:	IN%"[email-masked]"  "BIN LIU"  5-AUG-1993 23:32:03.80
To:	IN%"[email-masked]"
Subj:	Procedure for LAD in China

I would appreciate informatin regarding the application procedure for
late arrival (follow to join) in China.  

Is I-428 enough? Anything else to accompanying this form?  

Thanks for advice.